Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 13:07:16 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery crystal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  crystal Bot:  Hi Crystal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279648694 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0576752838            04:47 PM, 05th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           04:48 PM, 05th Mar                     crystal                    I did not received any email confirmation about my order           04:49 PM, 05th Mar                     crystal                    Also i want to know the status of my order, i checked out as guest so now i cannot see the order history from the application           04:50 PM, 05th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           04:56 PM, 05th Mar                     crystal                    Hello           05:00 PM, 05th Mar                   mayar                   Please be advised that order number (6279648694) is being processed and will arrive within 3-5business days.           05:00 PM, 05th Mar                   mayar                   Is there anything else i can help you with?            05:01 PM, 05th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:03 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2193620